
body {
	background: url(../img/page-back.jpg) no-repeat center center fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover; 
}

.row {
	background-color: rgba(255,255,255,0.9);
}

.row .row {
	margin:0px 0 2rem 0;
}

p {
	font-size:1.2rem;
}